#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/5__ppz_skls

CONVOCATION_NUMBER_3=3

DATASTORE_RESOURCE_ID__EVENT_QUESTION_3=43b2fdc9-37b1-484b-81d4-99adaee4a1a6
DATASTORE_RESOURCE_ID__RESULT_EVENT_3=93ded7ec-92ab-457b-8d95-c07a72926469
DATASTORE_RESOURCE_ID__RESULT_BY_NAME_3=84523bd7-d3aa-4193-9b1c-7f5b6db28692

./bash_utils/update_ppz_skl_main.sh \
							$CONVOCATION_NUMBER_3 \
							$DATASTORE_RESOURCE_ID__EVENT_QUESTION_3 \
							$DATASTORE_RESOURCE_ID__RESULT_EVENT_3 \
							$DATASTORE_RESOURCE_ID__RESULT_BY_NAME_3
